This Day In History For 2027-09-12
1 Year Ago (more context)
|
2026-09-12
| ||
| 23:56 | • Edit [ac66d7552f]: Add "ci-pass" with value "f80e533839e50ee4ecfb9b7a24a5fffb". artifact: c08d965bbf user: quarry | |
| 23:56 | • Edit [1ed72429e2]: Add "ci-pass" with value "f2f9af0096afa2e3bddd2af83244603c". artifact: ec33be4a5a user: quarry | |
| 23:56 | land rfc-teams check-in: ac66d7552f user: dmestas tags: trunk | |
| 23:56 | • Edit [ac66d7552f]: Add "landing" with value "95fc4f82a2667461157a9f6771e866a0d4973b5f32f96497c622ba17317bb166". artifact: e0f19c199c user: quarry | |
| 23:56 | • Reply: RFC 0018: teams, the layer RFC 0008 deferred. addresses 8318bd2819ca artifact: d948f2bc5c user: dmestas | |
| 23:56 | • Edit [cfc4c36713]: Mark "Closed". artifact: 677030a51d user: quarry | |
| 23:55 | land open-create check-in: 1ed72429e2 user: dmestas tags: trunk | |
| 23:55 | • Edit [1ed72429e2]: Add "landing" with value "12a5d7245809fa932ee89a0838c63651ba71661aa9f831e5b38f746aa510ce01". artifact: e68979ea78 user: quarry | |
| 23:55 | • Reply: Open repository creation and mirroring to any signed-in account. artifact: 011cedfe58 user: dmestas | |
| 23:55 | • Edit [9e6f1c8f33]: Mark "Closed". artifact: 52b4def7bd user: quarry | |
| 23:50 | • Reply: RFC 0018: teams, the layer RFC 0008 deferred. addresses 8318bd2819ca artifact: 993c927aa2 user: dmestas | |
| 23:50 | • Edit [cfc4c36713]: Add "ci-pass" with value "c65e86384a5d5e6044012e6fa6f57eb0". artifact: cf3f7e0aad user: quarry | |
| 23:50 | RFC 0018: a public team page carries a description; avatar and README recorded as not proposed closed check-in: cfc4c36713 user: dmestas tags: rfc-teams | |
| 23:45 | • Edit [2c02017963]: Add "ci-pass" with value "6034da3ef5de63e62b4fca3a7aebcc54". artifact: dde7c95443 user: quarry | |
| 23:45 | • Post: RFC 0018: teams, the layer RFC 0008 deferred. addresses 8318bd2819ca artifact: 95fc4f82a2 user: dmestas | |
| 23:44 | RFC 0018: teams, the layer RFC 0008 deferred check-in: 2c02017963 user: dmestas tags: rfc-teams | |
| 23:41 | • Edit [9e6f1c8f33]: Add "ci-pass" with value "66454a6aeb86f9f25a03159f29c4a1e0". artifact: 8305460262 user: quarry | |
| 23:41 | • Post: Open repository creation and mirroring to any signed-in account. artifact: 12a5d72458 user: zeitgeist | |
| 23:40 | open repository creation and mirroring to any account closed check-in: 9e6f1c8f33 user: dmestas tags: open-create | |
| 23:39 | • Edit [c22cd91573]: Add "ci-pass" with value "e595371f256bcc504bc80df76772ecfe". artifact: 2b9db09b9c user: quarry | |
| 23:39 | Create new branch named "rfc-teams" check-in: c22cd91573 user: dmestas tags: rfc-teams | |
| 23:25 | • Edit [0456cc2123]: Add "ci-pass" with value "dd66bddb4433a46c00b7cdce957063c5". artifact: 0de231c7c6 user: quarry | |
| 23:24 | land rfc0017-decided check-in: 0456cc2123 user: dmestas tags: trunk | |
| 23:24 | • Edit [0456cc2123]: Add "landing" with value "4f331a42993ce7c6c1173497331300854cf7664c873640635c8e0b8facb7efb4". artifact: 3e475b823f user: quarry | |
| 23:24 | • Reply: RFC 0017: settle which letters relax, what unbinding does, and the wiki scope artifact: 75c610c718 user: dmestas | |
| 23:24 | • Edit [f440807860]: Mark "Closed". artifact: f503d8b2fd user: quarry | |
| 23:16 | • Post: RFC 0017: settle which letters relax, what unbinding does, and the wiki scope artifact: 4f331a4299 user: dmestas | |
| 23:15 | • Edit [f440807860]: Add "ci-pass" with value "ec6831bde0cb09dd6e40d644742306e3". artifact: 3787d135bf user: quarry | |
| 23:14 | RFC 0017: keep the amendment note consistent with the moderation split closed check-in: f440807860 user: dmestas tags: rfc0017-decided | |
| 23:13 | • Edit [f4ffa17411]: Add "ci-pass" with value "e4d4f491e576f79e847906a657556651". artifact: c4e567a870 user: quarry | |
| 23:13 | RFC 0017: settle which letters relax, what unbinding does, and the wiki scope check-in: f4ffa17411 user: dmestas tags: rfc0017-decided | |
| 23:12 | • Edit [a35e9696f5]: Add "ci-pass" with value "a76560c2d877eb77f1c0963551fdf7f2". artifact: e4d927d7e7 user: quarry | |
| 23:12 | Create new branch named "rfc0017-decided" check-in: a35e9696f5 user: dmestas tags: rfc0017-decided | |
| 23:02 | • New ticket [085786dd87] The Reader preset grants wiki and ticket editing. artifact: 6c286780d6 user: zeitgeist | |
| 22:28 | • Edit [da828cba67]: Add "ci-pass" with value "5b819904c3000368766b1c5744909f6e". artifact: bb5b86ae3b user: quarry | |
| 22:28 | land rfc-tiers check-in: da828cba67 user: dmestas tags: trunk | |
| 22:28 | • Edit [da828cba67]: Add "landing" with value "5a5ce53efaa69df06ce9d2349accee7074de391bb85fca3409b42b2c019268a8". artifact: a6412c2ef9 user: quarry | |
| 22:28 | • Reply: RFC 0017: the bar for a write scales with how permanent the write is artifact: e93fbf8526 user: dmestas | |
| 22:28 | • Edit [faec36074e]: Mark "Closed". artifact: 47d22cae69 user: quarry | |
| 22:10 | • Post: RFC 0017: the bar for a write scales with how permanent the write is artifact: 5a5ce53efa user: dmestas | |
| 22:09 | • Edit [faec36074e]: Add "ci-pass" with value "b9c6b9af644a2664426ba643f9e95245". artifact: 3114daee63 user: quarry | |
| 22:09 | RFC 0017: the bar for a write scales with how permanent the write is closed check-in: faec36074e user: dmestas tags: rfc-tiers | |
| 22:05 | • Edit [c2d4052156]: Add "ci-pass" with value "78ef287e97b769ddb45c9303e64c0a8f". artifact: ffaea6d746 user: quarry | |
| 22:04 | Create new branch named "rfc-tiers" check-in: c2d4052156 user: dmestas tags: rfc-tiers | |
| 21:44 | • Edit [f6c604e655]: Add "ci-pass" with value "d72ddb49d3ae024ce3214548226df9b7". artifact: 378d3f8bee user: quarry | |
| 21:44 | land session-stack check-in: f6c604e655 user: dmestas tags: trunk | |
| 21:44 | • Edit [f6c604e655]: Add "landing" with value "0799c68033ab2492a7f0aebdac5bcf281504024bb89debf3c4f4c0397fc35c7d". artifact: 79d68b15a3 user: quarry | |
| 21:44 | • Reply: The sessions list stops being a table on a phone, and the push controls land back on the section they came from artifact: 5a6a4002d6 user: dmestas | |
| 21:44 | • Edit [c11b3b1450]: Mark "Closed". artifact: ee9df8ae33 user: quarry | |
| 21:38 | • Edit [c11b3b1450]: Add "ci-pass" with value "cf6ad6dd9f1f6fc959e85f84440e6169". artifact: c0447aa07a user: quarry | |
| 21:38 | • Post: The sessions list stops being a table on a phone, and the push controls land back on the section they came from artifact: 0799c68033 user: zeitgeist | |
| 21:37 | The sessions list stops being a table on a phone, and the push controls land back on the section they came from closed check-in: c11b3b1450 user: dmestas tags: session-stack | |
| 21:06 | • Edit [395cce04f5]: Mark "Closed". artifact: c4bea18d03 user: dmestas | |
| 19:45 | • Edit [eca815c583]: Add "ci-fail" with value "7b192e586bad1156c243b8d13235d9de". artifact: 8787ba8a48 user: quarry | |
| 19:45 | land me-page check-in: 08a1eba493 user: dmestas tags: trunk | |
| 19:45 | • Edit [08a1eba493]: Add "landing" with value "7551d8d9585d425b68044bdc076201a161ef4af209605c8b416bf6d2b73f7de8". artifact: 7bda2e4aa5 user: quarry | |
| 19:45 | • Reply: One page for a person's own account, reached from the avatar: identity, email by code, password, sessions and notifications artifact: ea11770978 user: dmestas | |
| 19:45 | • Edit [e0996f3e75]: Mark "Closed". artifact: 83826c818c user: quarry | |
| 19:45 | • Edit [eca815c583]: Add "landing" with value "caa0e811e2ffcaecf7ac866bebc517cc09a3f7306005342f993b30adcf970b09". artifact: 1e0d8203a7 user: quarry | |
| 19:45 | • Reply: A composer's submit button refuses a second press, so a slow page cannot turn one comment into two artifact: 1ff6c08a86 user: dmestas | |
| 19:45 | • Edit [7884007774]: Mark "Closed". artifact: 268cee1c6c user: quarry | |
| 19:45 | land one-press check-in: eca815c583 user: dmestas tags: trunk | |
| 19:43 | • Edit [e0996f3e75]: Add "ci-pass" with value "aa46d68f3a622be72adbf5f80bf9fe8c". artifact: 730407b9b7 user: quarry | |
| 19:42 | • Post: One page for a person's own account, reached from the avatar: identity, email by code, password, sessions and notifications artifact: 7551d8d958 user: zeitgeist | |
| 19:42 | One page for a person's own account, reached from the avatar: identity, email by code, password, sessions and notifications closed check-in: e0996f3e75 user: dmestas tags: me-page | |
| 19:29 | • Edit [395cce04f5]: Add "ci-pass" with value "8bcdd490e511d4ea27fcb19488eaabbb". artifact: aad628aa59 user: quarry | |
| 19:29 | • Edit [7884007774]: Add "ci-pass" with value "d8145130d141f9a93ca0e0b5a3786c77". artifact: 5cc6609588 user: quarry | |
| 19:29 | Create new branch named "teams-grants" closed check-in: 395cce04f5 user: dmestas tags: teams-grants | |
| 19:28 | • Post: A composer's submit button refuses a second press, so a slow page cannot turn one comment into two artifact: caa0e811e2 user: zeitgeist | |
| 19:28 | A composer's submit button refuses a second press, so a slow page cannot turn one comment into two closed check-in: 7884007774 user: dmestas tags: one-press | |
| 19:28 | • Ticket [54c5175f90] Readable ticket identifiers: research complete, decision shelved status still Open with 2 other changes artifact: 403628d420 user: zeitgeist | |
| 19:15 | • Edit [c7bec4f077]: Add "ci-pass" with value "e7ed7279a9273df0e2088294548438af". artifact: f0faaed205 user: quarry | |
| 19:14 | land difftree-counts check-in: c7bec4f077 user: dmestas tags: trunk | |
| 19:14 | • Edit [c7bec4f077]: Add "landing" with value "50b2088213536befee68bcaca59c851a3fafe8a3d308a791d90af9b3d9c969a9". artifact: 8c440c7609 user: quarry | |
| 19:14 | • Reply: diff: the file-kind chips count one reading, not two; a filtered view says so. addresses 0af5caa35198 artifact: 431b8b9ed4 user: dmestas | |
| 19:14 | • Edit [109c3eada5]: Mark "Closed". artifact: eec42211af user: quarry | |
| 19:01 | • Edit [109c3eada5]: Add "ci-pass" with value "7b3ddda2490432ffdc4db97e104cef93". artifact: 9309212e7f user: quarry | |
| 19:00 | diff: let a tree row wrap rather than push its tally off a narrow screen closed check-in: 109c3eada5 user: dmestas tags: difftree-counts | |
| 18:57 | • Edit [58fe3dd0b0]: Add "ci-pass" with value "826637ec7ebf459a6b93de0e7244b4c5". artifact: 3b156d8df6 user: quarry | |
| 18:56 | • Post: diff: the file-kind chips count one reading, not two; a filtered view says so. addresses 0af5caa35198 artifact: 50b2088213 user: dmestas | |
| 18:56 | diff: the file-kind chips count one reading, not two; a filtered view says so check-in: 58fe3dd0b0 user: dmestas tags: difftree-counts | |
| 18:55 | • Edit [dac6fb1953]: Add "ci-pass" with value "e47796189c7411ca01bcc02e970424a9". artifact: 477795ac9a user: quarry | |
| 18:54 | Create new branch named "difftree-counts" check-in: dac6fb1953 user: dmestas tags: difftree-counts | |
| 18:51 | • Edit [323c38d412]: Add "ci-pass" with value "09769e1a1585fefaa00642b15b0e4e6e". artifact: 17d2b4b52a user: quarry | |
| 18:50 | • Closed ticket [0af5caa351]: Compact the changed-file list on large check-ins plus 2 other changes artifact: 34a5559a8d user: dmestas | |
| 18:50 | land difftree check-in: 323c38d412 user: dmestas tags: trunk | |
| 18:50 | • Edit [323c38d412]: Add "landing" with value "0ff75a84582c21451d5b01ea55199155308e32e98351d7a8e3587e08490c36db". artifact: 86176f86a2 user: quarry | |
| 18:50 | • Reply: diff: fold the changed-file list into a directory tree with counts and filters. closes 0af5caa35198 artifact: 72ab439480 user: dmestas | |
| 18:50 | • Edit [49c1fc3c13]: Mark "Closed". artifact: ef539b194a user: quarry | |
| 18:44 | • Edit [6393df69e7]: Add "ci-pass" with value "960ee9669ecd04b454437147a5d5fcd6". artifact: 553d51118a user: quarry | |
| 18:44 | land reindex-stubs check-in: 6393df69e7 user: dmestas tags: trunk | |
| 18:44 | • Edit [6393df69e7]: Add "landing" with value "3b1d50e5eedd37885eb02265e00c12235a25d21edcfcf891d120dadb9878d854". artifact: 0969ef238f user: quarry | |
| 18:44 | • Reply: A rebuilt index learns which attachments are stubs, so an uploaded picture does not come back as the text of its stub artifact: 024cc53239 user: dmestas | |
| 18:44 | • Edit [b00b8c772b]: Mark "Closed". artifact: bf6c0b3dd2 user: quarry | |
| 18:43 | • Edit [b00b8c772b]: Add "ci-pass" with value "96487d979b4b8c4f16b1cf72e5597d3c". artifact: 8ca22471d3 user: quarry | |
| 18:42 | • Post: A rebuilt index learns which attachments are stubs, so an uploaded picture does not come back as the text of its stub artifact: 3b1d50e5ee user: zeitgeist | |
| 18:42 | • Edit [49c1fc3c13]: Add "ci-pass" with value "802b3163e0fdd2b532d43f2d58cd2239". artifact: 0db0db779d user: quarry | |
| 18:42 | A rebuilt index learns which attachments are stubs, so an uploaded picture does not come back as the text of its stub closed check-in: b00b8c772b user: dmestas tags: reindex-stubs | |
| 18:41 | • Post: diff: fold the changed-file list into a directory tree with counts and filters. closes 0af5caa35198 artifact: 0ff75a8458 user: dmestas | |
| 18:41 | diff: fold the changed-file list into a directory tree with counts and filters closed check-in: 49c1fc3c13 user: dmestas tags: difftree | |
| 18:31 | • Reply: Attachments: bring your own bucket artifact: d5d82c744a user: dmestas | |
| 18:30 | • Edit [e4e3684d4a]: Add "ci-pass" with value "764e1d60daff7f320024ec6e43e66420". artifact: 55d8e1d6f0 user: quarry | |
| 18:30 | Create new branch named "difftree" check-in: e4e3684d4a user: dmestas tags: difftree | |
| 18:28 | • Edit [00103505fe]: Add "ci-pass" with value "c938d1e80fab894f7d97b2532fa17461". artifact: 4c9ba9247d user: quarry | |
| 18:28 | • Closed ticket [61436366ac]: account.* events are declared but never raised plus 2 other changes artifact: f0a7da6f5c user: dmestas | |
| 18:28 | land account-events check-in: 00103505fe user: dmestas tags: trunk | |
| 18:28 | • Edit [00103505fe]: Add "landing" with value "aab683003d44176b9db15d2aeff7397d7201016cf2dd044324a4005f53ab9dd0". artifact: 038e1acf17 user: quarry | |
| 18:28 | • Reply: accounts: raise RFC 0005 account events, and put the capability string behind an op. closes 61436366ac artifact: c24d773b70 user: dmestas | |
| 18:28 | • Edit [54ad6b16fd]: Mark "Closed". artifact: 53607ea473 user: quarry | |
| 18:23 | • Edit [54ad6b16fd]: Add "ci-pass" with value "0359b4b80798c4b936c35ee3f308b756". artifact: 30cd036202 user: quarry | |
| 18:22 | • Reply: accounts: raise RFC 0005 account events, and put the capability string behind an op. closes 61436366ac artifact: e9cb6eb1e0 user: dmestas | |
| 18:21 | merge trunk; one raise per access change, at the write path closed check-in: 54ad6b16fd user: dmestas tags: account-events | |
| 18:17 | • Reply: Attachments: bring your own bucket artifact: 5c15cd08d9 user: zeitgeist | |
| 18:03 | • Edit [1640d97eba]: Add "ci-pass" with value "e92b3d6b23d2c088ada9bd7476aacc04". artifact: 5a21ebdd74 user: quarry | |
| 18:03 | • Edit [d89640ebd7]: Add "ci-pass" with value "39939f4cd63f475fa0bd1367f20c1892". artifact: 548b1f50ce user: quarry | |
| 18:02 | land account-email check-in: 1640d97eba user: dmestas tags: trunk | |
| 18:02 | • Edit [1640d97eba]: Add "landing" with value "672963c3e7f946cbc439b7a9a72547df2a187d8056f41eaf8a1fe7a630fadcab". artifact: 6a4f549a75 user: quarry | |
| 18:02 | • Reply: An account can give quarry an address, and access changes reach it as transactional mail no preference can switch off artifact: ce3223d4a6 user: dmestas | |
| 18:02 | • Edit [b066503d43]: Mark "Closed". artifact: 452bbed212 user: quarry | |
| 18:02 | • Post: accounts: raise RFC 0005 account events, and put the capability string behind an op. closes 61436366ac artifact: aab683003d user: dmestas | |
| 18:02 | accounts: raise RFC 0005 account events, and put the capability string behind an op check-in: d89640ebd7 user: dmestas tags: account-events | |
| 17:59 | • Edit [b066503d43]: Add "ci-pass" with value "abe2b62d1ada7b19808f52efa0fa7571". artifact: 77614a8ecf user: quarry | |
| 17:58 | • Edit [00e9c38f12]: Add "ci-pass" with value "59c88150bd0b1d5a9bb0881c6ab22d75". artifact: 20a7937939 user: quarry | |
| 17:58 | • Post: An account can give quarry an address, and access changes reach it as transactional mail no preference can switch off artifact: 672963c3e7 user: zeitgeist | |
| 17:58 | An account can give quarry an address, and access changes reach it as transactional mail no preference can switch off closed check-in: b066503d43 user: dmestas tags: account-email | |
| 17:50 | Create new branch named "account-events" check-in: 00e9c38f12 user: dmestas tags: account-events | |
| 17:49 | • Edit [cb47bd0173]: Add "ci-fail" with value "3794d7cb748fba6f5d55f4c763b7fb98". artifact: 018c4b9806 user: quarry | |
| 17:49 | • Closed ticket [8d5aa739f8]: ci_run grows without bound plus 2 other changes artifact: 129ab5ac8c user: dmestas | |
| 17:49 | land cirun-retention check-in: d539e7db70 user: dmestas tags: trunk | |
| 17:49 | • Edit [d539e7db70]: Add "landing" with value "a7d198a9fe3a8c44a160c8cac443f93113cf2f7be8c78ef14744133d7370bc13". artifact: 6e8e450052 user: quarry | |
| 17:49 | • Reply: ci: retire superseded runs after 90 days, keeping the newest per subject. closes 8d5aa739f8 artifact: 0e129c66ff user: dmestas | |
| 17:49 | • Edit [499b4d6f8a]: Mark "Closed". artifact: 797463a9be user: quarry | |
| 17:49 | land roster-complete check-in: cb47bd0173 user: dmestas tags: trunk | |
| 17:49 | • Edit [cb47bd0173]: Add "landing" with value "b99bfe4d0fd6e6cbb56eda04c273253779717f1e87f63e31108fbf474f067366". artifact: 2b3c39b2bf user: quarry | |
| 17:49 | • Reply: The add-a-person field completes against the forge's accounts through a list quarry renders, which a phone can actually show artifact: 72e0bac2b8 user: dmestas | |
| 17:49 | • Edit [e4765fe611]: Mark "Closed". artifact: d6d8916d48 user: quarry | |
| 17:49 | • Edit [941a69d295]: Add "ci-pass" with value "684a372f16428e855f3eac475e294bf2". artifact: 21548d08da user: quarry | |
| 17:49 | • Closed ticket [ab4b4f60e4]: Propose-a-landing is offered for a branch whose work already landed plus 2 other changes artifact: 3168c744a6 user: dmestas | |
| 17:49 | land landed-offer check-in: 941a69d295 user: dmestas tags: trunk | |
| 17:49 | • Edit [941a69d295]: Add "landing" with value "1076cf5aa4cacd370ad0b05554821d621a3d207bf126c7823b9f077848bf26fa". artifact: d4fc423f75 user: quarry | |
| 17:49 | • Reply: landings: do not offer to propose a branch whose work already landed. closes ab4b4f60e4 artifact: 594ecebaf3 user: dmestas | |
| 17:49 | • Edit [c93731d46c]: Mark "Closed". artifact: a91b4698f9 user: quarry | |
| 17:47 | • Edit [c93731d46c]: Add "ci-pass" with value "250e7cd471ff1801bcb03aab2782649a". artifact: a67b58a0f0 user: quarry | |
| 17:47 | • Post: landings: do not offer to propose a branch whose work already landed. closes ab4b4f60e4 artifact: 1076cf5aa4 user: dmestas | |
| 17:46 | landings: do not offer to propose a branch whose work already landed closed check-in: c93731d46c user: dmestas tags: landed-offer | |
| 17:44 | • Reply: What a distributed zit backend could look like artifact: 7769b23a90 user: zeitgeist | |
| 17:41 | • Edit [a58b2fac35]: Add "ci-pass" with value "d462f108172de44d92b1c191023383f8". artifact: 0f5261a4b6 user: quarry | |
| 17:41 | • Edit [499b4d6f8a]: Add "ci-pass" with value "7c45f481adce42d22c0b4c0493cbde0f". artifact: a73b825440 user: quarry | |
| 17:40 | Create new branch named "landed-offer" check-in: a58b2fac35 user: dmestas tags: landed-offer | |
| 17:40 | • Post: ci: retire superseded runs after 90 days, keeping the newest per subject. closes 8d5aa739f8 artifact: a7d198a9fe user: dmestas | |
| 17:40 | ci: retire superseded runs after 90 days, keeping the newest per subject closed check-in: 499b4d6f8a user: dmestas tags: cirun-retention | |
| 17:39 | • New ticket [4919c3d632] Evaluate: distributed zit + content-addressed S3, after reading "What comes after git". artifact: e43363f32d user: zeitgeist | |
| 17:38 | • Post: What a distributed zit backend could look like artifact: b4e63500e9 user: zeitgeist | |
| 17:37 | • Edit [a453cac69c]: Add "ci-pass" with value "ad94ac9b82470e3967632d4dcaa4988f". artifact: 2b18fab6c0 user: quarry | |
| 17:37 | • Edit [e4765fe611]: Add "ci-pass" with value "8b647bfa1f5d4b21426bafc5c0a40207". artifact: ae35c048a0 user: quarry | |
| 17:36 | Create new branch named "cirun-retention" check-in: a453cac69c user: dmestas tags: cirun-retention | |
| 17:36 | • Post: The add-a-person field completes against the forge's accounts through a list quarry renders, which a phone can actually show artifact: b99bfe4d0f user: zeitgeist | |
| 17:36 | The add-a-person field completes against the forge's accounts through a list quarry renders, which a phone can actually show closed check-in: e4765fe611 user: dmestas tags: roster-complete | |
| 17:33 | • Edit [7b895af345]: Add "ci-pass" with value "336d59f9df01ac087fc9c7ce95fd7a15". artifact: b9e15696d9 user: quarry | |
| 17:32 | • Closed ticket [0eafaa1984]: Schema-driven ticket form: author every field a tracker defines plus 2 other changes artifact: 3b20e14922 user: dmestas | |
| 17:32 | land landing-addresses check-in: 7b895af345 user: dmestas tags: trunk | |
| 17:32 | • Edit [7b895af345]: Add "landing" with value "f00876618c17f3f3f8150eddd83297943ade3f7ad5c08698dd95e5faf4b9b143". artifact: e6dc799ff4 user: quarry | |
| 17:32 | • Reply: landings: every tense of closes, a wide addresses set, cleaner facts rows; tickets: author every field a tracker defines. closes 0eafaa1984 artifact: 2d3302f82b user: dmestas | |
| 17:32 | • Edit [014bb9663b]: Mark "Closed". artifact: 4c08b0cfd1 user: quarry | |
| 17:20 | • Edit [014bb9663b]: Add "ci-pass" with value "9ae6f8c6441df2a4ec930b74dad8e639". artifact: 9d11b45e33 user: quarry | |
| 17:20 | • Post: landings: every tense of closes, a wide addresses set, cleaner facts rows; tickets: author every field a tracker defines. closes 0eafaa1984 artifact: f00876618c user: dmestas | |
| 17:19 | merge trunk into landing-addresses closed check-in: 014bb9663b user: dmestas tags: landing-addresses | |
| 17:14 | • Edit [ff5520cd7f]: Add "ci-pass" with value "823da1d0efd2093c83eb2b668aeefbe0". artifact: f1a5988c79 user: quarry | |
| 17:14 | land attach-picker check-in: ff5520cd7f user: dmestas tags: trunk | |
| 17:14 | • Edit [ff5520cd7f]: Add "landing" with value "5238fc2e6550262dc4a08ff6022cc8da544434ade56f7c1483db711da08dffdf". artifact: 8c58c9f393 user: quarry | |
| 17:14 | • Reply: The composer offers a file picker, so attaching a file to a comment needs neither a keystroke nor a mouse artifact: 68c0106c1f user: dmestas | |
| 17:14 | • Edit [f8c2ff6253]: Mark "Closed". artifact: 309c97b6ff user: quarry | |
| 17:06 | • Edit [f8c2ff6253]: Add "ci-pass" with value "a6f6c92582523a0b698481af71a827d8". artifact: f51c1cf4a3 user: quarry | |
| 17:05 | • Post: The composer offers a file picker, so attaching a file to a comment needs neither a keystroke nor a mouse artifact: 5238fc2e65 user: zeitgeist | |
| 17:05 | The composer offers a file picker, so attaching a file to a comment needs neither a keystroke nor a mouse closed check-in: f8c2ff6253 user: dmestas tags: attach-picker | |
| 17:00 | • Edit [68eecb0f48]: Add "ci-pass" with value "7687dcee0c2164a76525e2e8c4dac9ae". artifact: 1673f693da user: quarry | |
| 16:59 | • Reply: landings: an addresses verb, and a reference in the title anchors artifact: f7dbb86517 user: dmestas | |
| 16:59 | landings: every tense of closes and a wide addresses set; tickets: author every field a tracker defines check-in: 68eecb0f48 user: dmestas tags: landing-addresses | |
| 16:54 | • Ticket [a488d7fa42] Admission observability: a jobs page and per-lane metrics status still Closed with 2 other changes artifact: 07301540b1 user: dmestas | |
| 16:54 | • Ticket [a488d7fa42]: 2 changes artifact: e858348160 user: dmestas | |
| 16:45 | • Edit [c8b417138b]: Add "ci-pass" with value "352433fba092508d43523dec64c14096". artifact: 4e3907a825 user: quarry | |
| 16:44 | land landing-addresses check-in: c8b417138b user: dmestas tags: trunk | |
| 16:44 | • Edit [c8b417138b]: Add "landing" with value "6b92c4fad5af800b94a744ce8192c212743c8eb34ad68d71111d3d3ec1426b8d". artifact: 1538231ba3 user: quarry | |
| 16:44 | • Reply: landings: an addresses verb, and a reference in the title anchors artifact: 31f4def58c user: dmestas | |
| 16:44 | • Edit [ff875cc8dd]: Mark "Closed". artifact: 483b69bb2b user: quarry | |
| 16:32 | • Edit [a71af4e934]: Add "ci-pass" with value "f9370a89af6ea8daacdf37a937a9d0e6". artifact: 9fe6e575bd user: quarry | |
| 16:30 | • Edit [78032a7b0a]: Add "ci-fail" with value "1fa918702d8d6ca54f6d21589615888e". artifact: 5e752916c9 user: quarry | |
| 16:30 | land lane-held check-in: a71af4e934 user: dmestas tags: trunk | |
| 16:30 | • Edit [a71af4e934]: Add "landing" with value "3dbaed63590d9d60d70d037042de687a1022430e776820441a961bf613b05877". artifact: ca230fd193 user: quarry | |
| 16:30 | • Reply: ops: the lanes panel lists what each lane is holding, with verb, subject and age artifact: 52544056d7 user: dmestas | |
| 16:30 | • Edit [39d8bd654e]: Mark "Closed". artifact: a81fdbb0b0 user: quarry | |
| 16:30 | • Closed ticket [a488d7fa42]: Admission observability: a jobs page and per-lane metrics plus 2 other changes artifact: 7cceeff212 user: dmestas | |
| 16:30 | land lane-visibility check-in: 78032a7b0a user: dmestas tags: trunk | |
| 16:30 | • Edit [78032a7b0a]: Add "landing" with value "b1c49d85f52bb15e011069c56050adbafd526eb5424555d56169422269971597". artifact: a372a217d5 user: quarry | |
| 16:30 | • Reply: ops: the lanes panel lists every lane, with its queue depth. closes a488d7fa42 artifact: c9a33a7460 user: dmestas | |
| 16:30 | • Edit [6cd8513399]: Mark "Closed". artifact: 66507e592c user: quarry | |
| 16:30 | • Reply: ops: the lanes panel lists what each lane is holding, with verb, subject and age artifact: c2bb781e3e user: dmestas | |
| 16:28 | • Edit [ff875cc8dd]: Add "ci-pass" with value "df4737fae96db454398509cb7c5071f5". artifact: df75cb8545 user: quarry | |
| 16:27 | • Post: landings: an addresses verb, and a reference in the title anchors artifact: 6b92c4fad5 user: dmestas | |
| 16:27 | landings: an addresses verb, and a reference in the title anchors check-in: ff875cc8dd user: dmestas tags: landing-addresses | |
| 16:25 | • Edit [1c535aa07a]: Add "ci-pass" with value "5a14dd3050c5722a6de1252527518b00". artifact: 66ac2d60cf user: quarry | |
| 16:24 | Create new branch named "landing-addresses" check-in: 1c535aa07a user: dmestas tags: landing-addresses | |
| 16:21 | • Edit [39d8bd654e]: Add "ci-pass" with value "b743c5917db6937d49b95eebb63eb8ab". artifact: f3a8a7aa85 user: quarry | |
| 16:21 | • Edit [3748fe6b4d]: Add "ci-pass" with value "645af4189bb5de6e6a05bec0d0071e79". artifact: f04e6c69cc user: quarry | |
| 16:20 | land inbox-links check-in: 3748fe6b4d user: dmestas tags: trunk | |
| 16:20 | • Edit [3748fe6b4d]: Add "landing" with value "43b364e4a79967d132dd2384ebb635a2234233b356f9b73681e2275d81c8743b". artifact: ccc2c1e2d3 user: quarry | |
| 16:20 | • Reply: A deduped inbox row can be marked read again, and a fault notice lands on its own row in the panel artifact: c6444ccd1d user: dmestas | |
| 16:20 | • Edit [39e1db7deb]: Mark "Closed". artifact: a230788389 user: quarry | |
| 16:20 | • Edit [39e1db7deb]: Add "ci-pass" with value "1700c2d341287937a97919612978488f". artifact: 8a5f3eccf4 user: quarry | |
| 16:19 | • Post: A deduped inbox row can be marked read again, and a fault notice lands on its own row in the panel artifact: 43b364e4a7 user: zeitgeist | |
| 16:19 | A deduped inbox row can be marked read again, and a fault notice lands on its own row in the panel closed check-in: 39e1db7deb user: dmestas tags: inbox-links | |
| 16:18 | • Post: ops: the lanes panel lists what each lane is holding, with verb, subject and age artifact: 3dbaed6359 user: dmestas | |
| 16:18 | • Edit [39d8bd654e]: Edit check-in comment. artifact: f0063a9725 user: dmestas | |
| 16:18 | ops: the lanes panel lists what each lane is holding, with verb, subject and age closed check-in: 39d8bd654e user: dmestas tags: lane-held | |
| 16:05 | • Edit [6cd8513399]: Add "ci-pass" with value "5d45f6ae950246aa0b7410db04f5fd57". artifact: 38c802467a user: quarry | |
| 16:04 | • Post: ops: the lanes panel lists every lane, with its queue depth. closes a488d7fa42 artifact: b1c49d85f5 user: zeitgeist | |
| 16:04 | • Edit [ee4902611b]: Add "ci-fail" with value "3a753b1553eb0b3bafed898b07e29101". artifact: bda4dd509a user: quarry | |
| 16:04 | • Edit [ee4902611b]: Edit check-in comment. artifact: 2fb66aa318 user: dmestas | |
| 16:03 | ops: the lanes panel lists every lane, with its queue depth. closes a488d7fa42 closed check-in: 6cd8513399 user: dmestas tags: lane-visibility | |
| 16:03 | branch: lane-visibility check-in: ee4902611b user: dmestas tags: lane-visibility | |
| 16:03 | • Edit [5a36b2a419]: Add "ci-pass" with value "f48744202eb7f62b7201c687f9713a50". artifact: cae78fe381 user: quarry | |
| 16:03 | • Edit [4c713a13ed]: Mark "Closed". artifact: 0d7d8e47ef user: quarry | |
| 16:03 | • Edit [5a36b2a419]: Add "landing" with value "c578265da78bd22adaa8f203ce4da87fb05bf08fde6fee852e2c4f2d6bdc2403". artifact: 11003d60cc user: quarry | |
| 16:03 | • Reply: The inbox row's one action says in a word what it does, and leaving a thread moves to the thread artifact: 1759794668 user: dmestas | |
| 16:03 | land inbox-action check-in: 5a36b2a419 user: dmestas tags: trunk | |
| 15:58 | • Ticket [8d5aa739f8] ci_run grows without bound status still Open with 2 other changes artifact: 155e18fcee user: zeitgeist | |
| 15:58 | • Ticket [b73c6408da] ci: offload drained run logs to S3, local dir as hot cache status still Open with 2 other changes artifact: cd44629d1e user: zeitgeist | |
| 15:58 | • Ticket [f24d78d96e] ci: quarry-native runner — generic 'quarry runner' + ci/runner.json manifest status still Open with 2 other changes artifact: bbd0f2264b user: zeitgeist | |
| 15:58 | • Ticket [cfef2718e1] Localisation: a language selector and translatable interface strings status still Open with 2 other changes artifact: 107c12bcc8 user: zeitgeist | |
| 15:58 | • Ticket [8318bd2819] Teams: organisations that own repositories and carry grants status still Open with 2 other changes artifact: 9b322c9f5f user: zeitgeist | |
| 15:57 | • Ticket [fbe8dbfcc2] Fleet surfaces are O(repos) and will not survive thousands of stores status still Open with 2 other changes artifact: fbc148010a user: zeitgeist | |
| 15:56 | • Closed ticket [463ac3bd43]: Parse-failure log reads like corruption for ordinary content plus 2 other changes artifact: 8b2bf269fa user: zeitgeist | |
| 15:56 | • Closed ticket [463ac3bd43]. artifact: c35d098750 user: zeitgeist | |
| 15:56 | • Closed ticket [cafb1f21be]: Attribute detached-context zit calls, so ops minus zit means what the panel says plus 2 other changes artifact: b03a1ff273 user: zeitgeist | |
| 15:56 | • Closed ticket [cafb1f21be]. artifact: 7062a45ae8 user: zeitgeist | |
| 15:56 | • Edit [4c713a13ed]: Add "ci-pass" with value "e554b4b3727b4860c7c4e9d3be48ed4e". artifact: ca3f764a24 user: quarry | |
| 15:55 | • Post: The inbox row's one action says in a word what it does, and leaving a thread moves to the thread artifact: c578265da7 user: zeitgeist | |
| 15:55 | The inbox row's one action says in a word what it does, and leaving a thread moves to the thread closed check-in: 4c713a13ed user: dmestas tags: inbox-action | |
| 15:41 | • Edit [fea72e7446]: Add "ci-pass" with value "c1f7aad9f828fbeb3252e25253bb7d13". artifact: f6ba60d65d user: quarry | |
| 15:41 | land inbox-rows check-in: fea72e7446 user: dmestas tags: trunk | |
| 15:41 | • Edit [fea72e7446]: Add "landing" with value "a0eff40741e826e40ff8bc1940f001d8cff4cc3d0f2810a7fb194101635f4ae9". artifact: d3564a5877 user: quarry | |
| 15:41 | • Reply: Inbox rows keep their columns whatever the words say, and a row is offered a control only where it has one to press artifact: 012b65545b user: dmestas | |
| 15:41 | • Edit [3ca3286214]: Mark "Closed". artifact: 2fc0475bc9 user: quarry | |
| 15:27 | • Edit [3ca3286214]: Add "ci-pass" with value "3a1d361df4fd46756c4455e61bb61111". artifact: 96aa2ad3a0 user: quarry | |
| 15:26 | • Post: Inbox rows keep their columns whatever the words say, and a row is offered a control only where it has one to press artifact: a0eff40741 user: zeitgeist | |
| 15:26 | Inbox rows keep their columns whatever the words say, and a row is offered a control only where it has one to press closed check-in: 3ca3286214 user: dmestas tags: inbox-rows | |
| 14:52 | • Add attachment pasted-20260912-145146.png to wiki page [17f33a55d0d3f3d59854cfba0a222f2db7d1ad50ae4342057cc64842ec054e63] artifact: bba7655b88 user: dmestas | |
| 14:52 | • Reply: Attachments: bring your own bucket artifact: 17f33a55d0 user: dmestas | |
| 12:35 | • Edit [9c09f7bb46]: Add "ci-pass" with value "9420aada867f0a7770f1b21f4930b5cb". artifact: b6fdecd8fd user: quarry | |
| 12:35 | land attach-paste-box check-in: 9c09f7bb46 user: dmestas tags: trunk | |
| 12:35 | • Edit [9c09f7bb46]: Add "landing" with value "5f428c4b7ea2286df3e9aa7fabfa1654a0f77f4b5fcf65858183ceb6daf8e884". artifact: baeaee76ca user: quarry | |
| 12:35 | • Reply: A pasted picture lives in the attachment box, not the text: a thumbnail that enlarges, no reference written, and placeholders that swap in the cards as they arrive artifact: ab4536a293 user: dmestas | |
| 12:35 | • Edit [cffae3883d]: Mark "Closed". artifact: 10b96abb3c user: quarry | |
| 03:08 | • Edit [cffae3883d]: Add "ci-pass" with value "40bc7af6eadaffd8ec0e0757cd3a43f4". artifact: fb3b4254db user: quarry | |
| 03:07 | • Post: A pasted picture lives in the attachment box, not the text: a thumbnail that enlarges, no reference written, and placeholders that swap in the cards as they arrive artifact: 5f428c4b7e user: zeitgeist | |
| 03:07 | A pasted picture lives in the attachment box, not the text: a thumbnail that enlarges, no reference written, and placeholders that swap in the cards as they arrive closed check-in: cffae3883d user: dmestas tags: attach-paste-box | |
| 02:49 | • Edit [ec90486c11]: Add "ci-pass" with value "9e6437a107c59f9e4c4053990a022ed2". artifact: df32b9abf0 user: quarry | |
| 02:49 | • Edit [ec90486c11]: Add "landing" with value "d71739ec22e6204c444973e95aa503ca84aabe623dbf67cb4f5aa9fe65ab9628". artifact: aabcfb4171 user: quarry | |
| 02:49 | • Reply: Pasted pictures: sized to their column, previewed once, the pending list under the box, and the page waits for the index before it shows the post artifact: a21a7ad08f user: dmestas | |
| 02:49 | • Edit [160c52b4c5]: Mark "Closed". artifact: 5418511a38 user: quarry | |
| 02:49 | • Edit [160c52b4c5]: Add "ci-pass" with value "7eb0554707f828f42890358c46ca30e0". artifact: e80da4c2d1 user: quarry | |
| 02:49 | land attach-polish2 check-in: ec90486c11 user: dmestas tags: trunk | |
| 02:49 | • Edit [ec90486c11]: Add "landing" with value "d71739ec22e6204c444973e95aa503ca84aabe623dbf67cb4f5aa9fe65ab9628". artifact: 20ca009956 user: quarry | |
| 02:49 | • Reply: Pasted pictures: sized to their column, previewed once, the pending list under the box, and the page waits for the index before it shows the post artifact: 25b94cc713 user: dmestas | |
| 02:49 | • Edit [160c52b4c5]: Mark "Closed". artifact: 75b48b5fc9 user: quarry | |
| 02:48 | • Post: Pasted pictures: sized to their column, previewed once, the pending list under the box, and the page waits for the index before it shows the post artifact: d71739ec22 user: zeitgeist | |
| 02:48 | Pasted pictures: sized to their column, previewed once, the pending list under the box, and the page waits for the index before it shows the post closed check-in: 160c52b4c5 user: dmestas tags: attach-polish2 | |
| 02:40 | • Add attachment pasted-20260912-024007.png to wiki page [20f5d336e0ab30cd2e2d67ec51eb4cecb9df7225a137e6bdfe3d67fb90dbf29c] artifact: df64415d28 user: dmestas | |
| 02:40 | • Reply: Attachments: bring your own bucket artifact: 20f5d336e0 user: dmestas | |
| 02:34 | • Edit [87a498ebef]: Add "ci-pass" with value "e94c376204299a60d66872e072770f19". artifact: f8d3574e8b user: quarry | |
| 02:33 | • Edit [2b66128516]: Add "ci-fail" with value "154ee351e66165dd298ab3e4c172ff33". artifact: 3e536e335b user: quarry | |
| 02:33 | land attach-identity-fix check-in: 87a498ebef user: dmestas tags: trunk | |
| 02:33 | • Edit [87a498ebef]: Add "landing" with value "917dae9174d4127732e1a4e40672a45e6e64b5f49652e93517eddfb7d975b585". artifact: c312050b1d user: quarry | |
| 02:33 | • Reply: Attachment routes name the viewer without challenging, so a stranger on a public repository is served instead of sent to log in artifact: 304fcdd6c8 user: dmestas | |
| 02:33 | • Edit [c75e766a4d]: Mark "Closed". artifact: f495c5dbcd user: quarry | |
| 02:33 | land attach-api-routes check-in: 2b66128516 user: dmestas tags: trunk | |
| 02:33 | • Edit [2b66128516]: Add "landing" with value "210ef3ff737ab491d55c5069d8c0554b53d546726ca0d594e43ebd90a06cb0d0". artifact: badeb2e439 user: quarry | |
| 02:33 | • Reply: attachment.begin and commit answer under attachment/, out from under the multipart receiver's wildcard that swallowed them artifact: abe38b23fe user: dmestas | |
| 02:33 | • Edit [be31e3b2e4]: Mark "Closed". artifact: f8a7411f31 user: quarry | |
| 02:28 | • Add attachment pasted-20260912-022751.png to wiki page [5b90bde7d9ded4a991ecc20339f8509910cd49001e8c2702b5d629e6c8305f64] artifact: 1008d36dd1 user: dmestas | |
| 02:28 | • Reply: Attachments: bring your own bucket artifact: 5b90bde7d9 user: dmestas | |
| 01:58 | • Edit [c75e766a4d]: Add "ci-pass" with value "12e4e086f8649662b15bfc70ea6281c4". artifact: e44c7a9f46 user: quarry | |
| 01:57 | • Post: Attachment routes name the viewer without challenging, so a stranger on a public repository is served instead of sent to log in artifact: 917dae9174 user: zeitgeist | |
| 01:57 | Attachment routes name the viewer without challenging, so a stranger on a public repository is served instead of sent to log in closed check-in: c75e766a4d user: dmestas tags: attach-identity-fix | |
| 01:56 | • Edit [be31e3b2e4]: Add "ci-pass" with value "992f8236664728f16005678ba3c23f6d". artifact: 4866a381f7 user: quarry | |
| 01:55 | • Add attachment pasted-20260912-015517.png to wiki page [e6fc10834639bc7caf00b1cde85df3dbea8a0b908cf38c49fca2b718e1a9e5f1] artifact: b4dcc24350 user: zeitgeist | |
| 01:55 | • Reply: Attachments: bring your own bucket artifact: e6fc108346 user: zeitgeist | |
| 01:55 | • Post: attachment.begin and commit answer under attachment/, out from under the multipart receiver's wildcard that swallowed them artifact: 210ef3ff73 user: zeitgeist | |
| 01:55 | attachment.begin and commit answer under attachment/, out from under the multipart receiver's wildcard that swallowed them closed check-in: be31e3b2e4 user: dmestas tags: attach-api-routes | |
| 01:49 | • Edit [821119a5fa]: Add "ci-pass" with value "82d32a50b2c972c23e59d69a1c4ce0c2". artifact: 003952915b user: quarry | |
| 01:49 | land attach-paste check-in: 821119a5fa user: dmestas tags: trunk | |
| 01:49 | • Edit [821119a5fa]: Add "landing" with value "e9a6bd44c41542ddfbf806f769b93f90f47257d314005a5f42c14f4d50979698". artifact: 57f0b6ad40 user: quarry | |
| 01:49 | • Reply: Paste or drop to attach: a file previews in the composer and uploads when the post, comment or edit is submitted; the server commits it against the new object artifact: 70566ba9e6 user: dmestas | |
| 01:49 | • Edit [ea3d67dfa4]: Mark "Closed". artifact: 504cdd0079 user: quarry | |
| 01:45 | • Edit [ea3d67dfa4]: Add "ci-pass" with value "8a552fd7bede570b37737b056be3cbb8". artifact: a1eadb07c1 user: quarry | |
| 01:44 | Composers on an existing object begin their uploads with the target, so commit checks the same object the reference names closed check-in: ea3d67dfa4 user: dmestas tags: attach-paste | |
| 01:42 | • Edit [7e893b1d3e]: Add "ci-pass" with value "c434500b5c96926a864a5466b701d29a". artifact: 6c66940f2c user: quarry | |
| 01:41 | • Post: Paste or drop to attach: a file previews in the composer and uploads when the post, comment or edit is submitted; the server commits it against the new object artifact: e9a6bd44c4 user: zeitgeist | |
| 01:41 | Paste or drop to attach: a file previews in the composer and uploads when the post, comment or edit is submitted; the server commits it against the new object check-in: 7e893b1d3e user: dmestas tags: attach-paste | |
| 01:13 | • Edit [eb194aa356]: Add "ci-pass" with value "b7fc9cd84b9533a7567137d5361552a6". artifact: a67599a83c user: quarry | |
| 01:12 | land attach-identity check-in: eb194aa356 user: dmestas tags: trunk | |
| 01:12 | • Edit [eb194aa356]: Add "landing" with value "c1dd3d585fca7ba077fdba607010fac86ab7683000f77b284c0fd69a0cfeabd1". artifact: f3cbbf7798 user: quarry | |
| 01:12 | • Reply: Attachment read routes carry the reader's identity, so a private repository serves its files to members and stays invisible to strangers artifact: fa33128fbd user: dmestas | |
| 01:12 | • Edit [426f19c94f]: Mark "Closed". artifact: e996da2dc8 user: quarry | |
| 01:08 | • Edit [426f19c94f]: Add "ci-pass" with value "7341746cd018f03800bef26d41b05192". artifact: dbcd501e76 user: quarry | |
| 01:07 | • Post: Attachment read routes carry the reader's identity, so a private repository serves its files to members and stays invisible to strangers artifact: c1dd3d585f user: zeitgeist | |
| 01:07 | Attachment read routes carry the reader's identity, so a private repository serves its files to members and stays invisible to strangers closed check-in: 426f19c94f user: dmestas tags: attach-identity | |
| 00:47 | • Edit [24bbf4d1aa]: Add "ci-pass" with value "1e73ba7124f089632007b1978b9dbb20". artifact: cdec705597 user: quarry | |
| 00:47 | land attach-csp check-in: 24bbf4d1aa user: dmestas tags: trunk | |
| 00:47 | • Edit [24bbf4d1aa]: Add "landing" with value "bfa1b7913e0be2426636db557a902833b06ad1611941d7e0e101f137dd0f101d". artifact: d13b77c5af user: quarry | |
| 00:47 | • Reply: Pages under a repository with a bound bucket admit its origin in img-src, media-src and connect-src; the probe checks the bucket's CORS and settings show the rule to paste artifact: d3ca1279ed user: dmestas | |
| 00:47 | • Edit [c1a0647547]: Mark "Closed". artifact: 874f72bbf7 user: quarry | |
| 00:28 | • Edit [c1a0647547]: Add "ci-pass" with value "b842b9bc10c111e1cb52c7d5c3a199ea". artifact: 3dcf8c07db user: quarry | |
| 00:27 | • Post: Pages under a repository with a bound bucket admit its origin in img-src, media-src and connect-src; the probe checks the bucket's CORS and settings show the rule to paste artifact: bfa1b7913e user: zeitgeist | |
| 00:27 | Pages under a repository with a bound bucket admit its origin in img-src, media-src and connect-src; the probe checks the bucket's CORS and settings show the rule to paste closed check-in: c1a0647547 user: dmestas tags: attach-csp | |